*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a{
  text-decoration: none;
}
.img{
  width: 300px;
  height: 220px;
}
body{
   background-image: url("../img/background 1.png");
   background-repeat: no-repeat;
   background-position: top;
 }
.conteiner{
  width: 1030px;
  margin: 0 auto;
}
li{
  list-style-type: none;
}